@charset "iso-8859-1";
BODY
{   font-size: 13px;   
    line-height:1.6em;
    margin: 0em 0em 0em 0em;   
	padding: 0;	
    color: #29292c; /* morkbla#000055; ljusbakgrund text #ffffcc*/
    font-family: Tahoma, Verdana,  Arial, sans-serif;
	background-color:#a5afb8; /* #d9d9d9;*/				
    background-image: url(../images/ruohobg.png);           
	background-repeat:repeat-x;
	background-position: left top;	
	text-align: center; 
}	  
#bodycontainer {
    background:transparent url(../images/ruohopieni.png) repeat-x scroll left bottom;   /*neresno.*/
	margin:0 auto;
    padding-bottom:38px;
    position:relative;
    width:800px;   
    text-align: left; 	
	border-left: 0.1em solid #dabc22;  	 
	}
/* sidhuvud*/	
#huvud{	 
     margin:1.2em 0em 0em 0em;
	/* padding: 1em 0em 2em 2em;*/
	 width: 800px;	 
	 height:7.5em;   
	 background-color: #e6e7d8; 
	border-top: 0.1em solid #dabc22;	
	/*border-right: 0.1em dotted #dabc22; */   
	background-image: url(../images/vitlilja.png);
	background-repeat: no-repeat;
	background-position: 701px 31px;	
	}	
#huvudbild{	
	background:transparent url(../images/liljalehdet.png) no-repeat scroll left top;  
	height:300px;  
	width:200px; 
    margin-top:0px;		 
    position:absolute;	  
	top: 35px;
 	left:700px;  
	z-index:-1; /*ta detta tillbaka*/
    }	
/* sidhuvud företagsnamn*/	  
.ftgnamn{  
    font-family:  Georgia, Tahoma, Verdana;
	color: #ffd700;  /* #662400 morkbrun #ffd700 gold*/
	font-size: 22px; 		
	font-style: italic;	
	font-weight: bold;
	padding: 0.3em 0em 0em 5.5em;
	margin-top: 1.5em;	 
	/*background-color:#d9d9d9;
    filter:alpha(opacity=60);   for IE 
    opacity:0.6;  CSS3 standard */
	}   
.ftgnamn2{  
    font-family:  Georgia, Tahoma, Verdana;
	color: #dabc22;
	font-size: 1em; 	
	font-style: normal;	
	padding-left: 8.5em;
	}	
#huvudlogo{ 	 
    background-image: url(../images/logobrunl.png);
	background-repeat: no-repeat; 
	background-position: left top;	
	background-color:#fffffc; 
	width: 250px;
    margin: 0em 0em 0em 0em;
	border-top: 0.5em solid #fffffc;  
	border-left: 1em solid #fffffc; 
	height:7em;  
	} 		
#menycontainer{
	background-color: transparent;		
	margin-top: 0.5em;
	margin-right: 0.5em;	
	padding: 0; 
	float: right;	
		}		
#topkant{	 	
	background-image: url(../images/sidaTop.png);
	background-repeat: no-repeat;
	background-position: center top;	
	margin-top: 0em; 
	height: 20px;
	}									
#sida{ 	
    clear: both;   
	background-image: url(../images/vitlilja.png);           
	background-repeat:no-repeat;
	background-position: 700px -67px;
	background-color:#e6e7d8;	
	/*border-right: 0.1em dotted #606c6a;*/ 
    border-left: 0.1em solid #fffffc;	
	width: 800px;	
	margin:0em;
	z-index:0;	 
	}	
.innehall{ 
    clear: both;	
	padding: 0.1em 2.5em 0.1em 2.5em;
	}	
.spaltett{ 	  
    float: left; 
	width: 33.5em; 
	padding: 0em 0.5em 0em 2.5em;	 
	}	 
.spalttva{ 	
    float:left; 
    width: 24em; 	 
	padding-left: 0.5em;  
	}	
.spalttvaDotted{ 	
    float:left; 
    width: 22em; 	 
	padding-left: 1em;  
	border-left: 0.1em dotted #ffd700; /* guld=#ffd700;	blagra #606c6a groove dashed */
    }	
.spalttvaBox{ 	
    float:left; 		
	background-image: url(../images/boxTop.png); 
	background-repeat: no-repeat; 
	background-position: right top;	 
    width: 22.5em; 	 								   			
	padding-left: 1em;   
	padding-top: 0.3em;	  
	padding-right: 0.5em;
    border-top: 0.1em solid #dabc22; 
	border-left: 0.1em dotted #ffd700; 	  
	border-right: 0.1em solid #dabc22; 
	border-bottom: 0.1em dotted #ffd700; 
     }	
.boxrubrik{	  
    color: #65762f; 			 /*oragnge #ffa500  brunare ba7900*/
	font-size: 1em; 	
	font-style: normal;	  
     font-weight: bold; 
    }	 			
.textright{ 	
    float: right;
 	} 
.textdold{ 	
    float: right;  
	display:none;
 	}  	 
.mindrefont{
    font-size: 0.7em;		
    }		
h1{	
  	font-family:  Tahoma, Verdana, Arial;
    font-size: 1.9em;	 
	padding: 0.7em 0em 0.3em 0em;  
	color: #65762f;		/*tekst color #29292c ljusade #6f6f77 grönare #6fb477*/
   }
h2{
    font-size: 1.5em;
    font-family: Tahoma, Arial, Verdana;	
	padding: 0.7em 0em 0.3em 0em; 
	color: #65762f;
    }
h3{				
    clear: both;													
    font-size: 1.1em;
    font-family: Tahoma, Arial, Verdana;	
	/*font-weight: bold;  */
	padding: 1em 0em 0em 0em;	
	color: #65762f;
	/*margin-bottom:-1em; */
    }	
p{	
    font-size: 1em;
	padding: 0;		
  }	 
.p2{ 
    text-indent: 2em;
   }  
.p3{ 
    padding-top: 0.5em;
   }      
hr{	
  	border-top:	0.1em dotted #ffd700; 	
	border-bottom: 0.1em dotted #e6e7d8;  /*bakgrundsfärg*/	  
	border-left: 0.1em dotted #e6e7d8; 
	border-right: 0.1em dotted #e6e7d8; 
	margin-top: 1em;
	margin-left: 233px; 
   	padding: 0em 0em 1em 0em;  
	width: 280px; 
  }	 
.linje {
       border: 0.1em dotted #606c6a; 
	   padding: 0.1em 0.2em 0.1em 0.2em;
}  
/* bilder */ 
img{	
     border:none; 
	 margin: 0.2em;
     } 
div.img
  {
  margin: 2px;
  border: 0.1em solid #ffd700;	
  background-color:#d6d8c9;	  
  height: 125px;     /*height: auto;*/
  width: 116px;
  float: left;
  text-align: center;
  }	 
div.bilddel{ 
  height: 95px; 
  }   
div.img img
  {	 
  display: inline;
  margin: 3px;
  /* border: 1px solid #ffffff; 	*/
  border-right: 0.2em #606c6a solid;
  border-top: 0.2em #85767e solid;
  border-left: 0.2em #85767e solid;
  border-bottom: 0.2em #606c6a solid;
  }
div.img a:hover img
  {
   border: 0.2em solid #ba8553;
  }	 
div.desc
  {	 
  clear: both;
  text-align: center;
  font-weight: normal;
 /* width: 120px; */
  font-size: 0.85em;	
  line-height:1.3em;	
  }	 	
.bildright{  
    float: right; 
	margin: 0em 0em 0em 1em;  
	font-size: 0.85em;	
    line-height:1.3em;
    }  
.bildleft{  
    float: left; 								
	margin: 0em 1em 0em 0em; 
	font-size: 0.85em;	
    line-height:1.3em;
    }  
.bildtext{	  
    clear: both;
 	padding-left: 0.2em; 
	font-size: 0.85em;	
    line-height:1.3em;
    }	
/* länkar */  
a:link{
	color:#ba581d;
	text-decoration:none;
	} 
a:active{
    color:#ba581d;
	text-decoration:none;
	}
a:visited{
	color:#ba8553;						
	text-decoration:none;
	}
a:hover{
	color:#0000ff;
	text-decoration:underline;
	}  
.copyright{	
	font-size: 0.7em;											 
	font-family: Arial, Tahoma;	 
	color:#334249;  
	text-align: center; 
	}  	
/* CSS menymall */	
/*menycontaner i sidhuvudet */	 
#menycontainer ul{	
        padding-left: 0;
        margin-left: 0;
		/*background-image: url(images/menu_bg.png);
		background-repeat: repeat-x;*/	
        float:left; 
		font: 80% Verdana, Tahoma, sans-serif;
		}	
#menycontainer li{display: inline;}
#menycontainer ul a{
		float: left; 
		/*border-right: 0.1em solid #FFFF66; padding: 0.3em 2em 3em;*/
		text-decoration: none; 
		padding: 0.8em 1.5em 0.3em 1.5em;
		}
#menycontainer ul li span{ /*Targets span tag to the right of #leftcorner below*/
        padding-left: 0px;}
#menycontainer ul li a#leftcorner{
       padding-left: 10px;  padding-right: 0px;			
       background: url("../images/menu_lS.png") top left no-repeat; height: 27px;}	
#menycontainer ul li a#rightcorner{
        padding-right: 0px; padding-left: 10px;
        background: url("../images/menu_rS.png") top right no-repeat; height: 27px;}
#menycontainer ul li a#mellan{background: url(../images/menu_bgS.png); background-repeat: repeat-x; height: 27px;}		
#menycontainer a:link{color:#29292c;}
#menycontainer a:visited#mellan{color:#ba8553;}  /*ändra till vit*/
#menycontainer a:hover#mellan{color:#0000ff;text-decoration:underline;}
#menycontainer a#current{color:#65762f; background: url(../images/menu_bgS.png); background-repeat: repeat-x; height: 27px;}	
/* högermeny */
.vertmenu ul {		
        clear: both;  
        float:right; 
        list-style: none;
        margin: 1em 0em 0em 0em;
        padding: 0.1em 0.2em 0.1em 0.2em;
		border: none;	
		text-align: left; 
		width:14em;	 
		background-color: #dbdccd; /* bakgrundsfärg  #e6e7d8 */  
		border-left: 1em solid #e6e7d8;
		}
.vertmenu ul li {
		margin: 0px;
		padding: 0px; 
		font-size: 1em;
		}
.vertmenu ul li a {
		display: block;
		border-bottom: 1px dotted #606c6a;			  		
		padding: 2px 4px 1px 2px;
		text-decoration: none;
		color:#cc6d11;	
		font-weight: normal;  
		}
.vertmenu ul li a:hover, .vertmenu ul li a:focus {   
		color: #0000ff;
		text-decoration:underline;
		}  	
.vertmenu ul li a:visited{
	   color:#ba8553;			
	   text-decoration:none;
	  }		
/* muita */
.runo{
    	margin-left: 3em;
    	font-weight: 100;
    	font-size: 0.95em;
    	color: #696969;
   		position: relative;
    	text-align: justify;
		} 
#bgrundnere{  /*används inte för tillfället */
    background-image: url(images/bgnere.png); 
	background-repeat: no-repeat;
	background-position: right bottom;	
	 }			
.sidfot{ /*används inte för tillfället */
    clear:both;	
	color:#351D00;      
	padding: 0em 0em 0em 1em;
	/*background-image: url(../images/bgnere.png); 
	background-repeat: no-repeat;
	background-position: right bottom;	*/
	text-align: left; 
    }  
#huvudbildv{  /*användes ej vid tillfället*/
    background:transparent url(images/vitlilja.png) no-repeat scroll left top; 
	height:183px;  
	width:193px; 
	margin-top:0px;		 
    position:absolute;	  
	top: 30px;
 	left:700px; 
    }		